//
// MFCTestDialog.cpp : implementation file
//
//	Copyright © Nemetschek North America, Inc  2005.
//	All Rights Reserved.

#include "[!output PRECOMPILED_HEADER].h"

#include "[!output PROJECT_NAME]MFCApp.h"

#include "MFCTestDialog.h"


// CMFCTestDialog dialog

IMPLEMENT_DYNAMIC(CMFCTestDialog, CDialog)
CMFCTestDialog::CMFCTestDialog(CWnd* pParent /*=NULL*/)
	: CDialog(CMFCTestDialog::IDD, pParent)
{
}

CMFCTestDialog::~CMFCTestDialog()
{
}

void CMFCTestDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CMFCTestDialog, CDialog)
END_MESSAGE_MAP()


// CMFCTestDialog message handlers
